WEBppliance Pro for Linux 3.5.4
Posted on: 05/10/2003 12:36 AM

Ensim has released WEBppliance Pro for Linux 3.5.4

WEBppliance Pro 3.5.4 provides updated zlib and mysql packages that fix security vulnerabilities. It also provides a fix for a Squirrelmail file ownership problem for high security sites.


Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/webppliance_pro_for_linux_354.html)